html{
  	height: 100%;
}


body {
	background-color: #FFFFFF;
	/*background: url(../images/bg.jpg) fixed;*/
	font-size: 10px;
	/*font-family: Verdana, "Verdana CE";*/
        font-family: Verdana, Arial, sans-serif;        
	color: #000000;
	margin: 2px;
  	height: 90%;
	min-height: 90%;
}
h1 {
	font-family: Verdana, "Verdana CE";
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #D20005;
}
a:link,a:visited {
	color: #045491;
	font-weight: bold;
	text-decoration: none;
}
a:link:hover, a:visited:hover {
	color: #045491;
	font-weight: bold;
	text-decoration: none;
}
.estiloTab {
    width: 99%;
}
.componenteFecha {
    width: 120px;
    border: 0px;
}
.calendarioVisor {
    display: block;
    width: 110px;
}
.calendarioVisor>input {
    float: left;
}
.calendarioVisor>button {
    float: left;
}
.componenteFecha .ui-panel-content {
    padding: 0px;
}
.descripcionRol {
    display: block;
    width: 320px;
    border: 0px;
}
.descripcionRol .ui-panel-content {
    padding: 0px;
}
.componenteCentrado {
    display: block;
    width: 100%;
    text-align: center;
    border: 0px;
}
.componenteCentrado .ui-panel-content {
    padding: 3px;
}
.columnaVigencia {
    width: 200px;
}
.colFecha, .claveRelac {
    width: 100px;
}
.colFecha>span, .claveRelac span {
    display: block;
    width: 130px;
}
.descRelac {
    width: 400px;
}
.descRelac>span {
    width: 400px;
    display: block;
}
.claveRol {
    width: 80px;
}
.claveRol>span {
    width: 80px;
    display: block;
}
.rfcRol {
    width: 130px;
}
th.rfcRol>span {
    width: 130px;
    display: block;
}
.btnSeleccionado {
    width: 45px;
}
.btnSeleccionado>span {
    width: 45px;
    display: block;
}
.autocomActecId {
    display: block;
    width: 130px;
    border: none;
}
.autocomActecDesc {
    display: block;
    width: 430px;
    border: none;
}
.idActec>input, .idActec>button, .descActec>input, .descActec>button {
    float: left;
}
.idActec>button, .descActec>button {
    height: 25px;
}
.autocomActecId .idActec>input.ui-autocomplete-input {
    width: 60px;
    margin-bottom: 8px;
}
.autocomActecDesc .descActec>input.ui-autocomplete-input {
    width: 350px;
    margin-bottom: 8px;
}
.panelDescActec {
    width: 300px;
}

.colDescripcionRegimen>label {
    display: block;
    width: 400px;
}
.colDescripcionObligacion>label {
    display: block;
    width: 500px;
}
.colDescripcionRol>label {
    display: block;
    width: 300px;
}
.tablaCaracteristicas {
    border: 1px solid #848484;
}
.parametrosBusqueda input {
    margin: 2px;
}
.parametrosBusqueda button {
    margin-top: 10px;
}
.visBusqNombre span {
    display: block;
    width: 180px;
}
.visBusqApellido span {
    display: block;
    width: 140px;
}
.visBusqRFC span {
    display: block;
    width: 120px;
}
.visBusqDireccion span {
    display: block;
    width: 140px;
}
.visBusqTelefono span {
    display: block;
    width: 120px;
}
.visBusqRazonSocial span {
    display: block;
    width: 200px;
}
.visBusqResultados .ui-datatable-header, .visBusqResultados {
    width: 967px;
}
table {
	border-style: none none none none;
	margin: 0px 0px 0px 0px;
}
img {
	border: 0px;
}
td {
	border-style: none none none none;
	border-color: #FFFFFF;	
	border-witdh: 0px;
	margin: 0px;
}

.ui-datatable .ui-datatable-data .ui-datatable-liner {
	border-style: none none none none;
	border-witdh: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-color: #FFFFFF;	
}
.celdaLimpia, .ui-panelgrid td, .ui-widget-content td {
	border-style: none;
	border-witdh: 0px;
	border-color: #FFFFFF;
	border: 0px;
	margin: 0px;
}
.ui-panelgrid table, .ui-widget-content table {
	width: 100%;
}
.ui-panelgrid td, .ui-widget-content td {
	border-style: none;
	border-witdh: 0px;
	border-color: #FFFFFF;
	border: 0px;
	margin: 0px;
}
.ui-tabs-panel .ui-widget-content {
	border-style: none none none none;
	width: 650px;
}
.ui-widget-header {
	border:0 none #D3D3D3;
}
.usuarioTexto {
	font-size: 10px;
	font-family: Verdana, "Verdana CE";
}
.oddRow {
	background: white;
	background-color: #EEEEEE;	
}
.evenRow {
	background: white;
	background-color: #FFFFFF;	
}
.panel-register .ui-panel .ui-panel-content{
	background: white;
}
.panel-register {
	background: white;
	height: 38px;
	text-shadow: 0.1em 0.1em 0.05em gray;
	color: white;
	padding: 10px 10px 10px 10px;
	font-size: 11pt;
	vertical-align: middle;
	text-align:center;
	float: none;
	margin: 0px 0px 0px 0px;
}
.header-holder{
	overflow:hidden;
	height:1%;
	margin:0 0 10px;
	padding:0 22px 0 13px;
}
.centrado {
	width:70%;
	height:60%;
	background-color: #FFFFFF;
	position:absolute;
	top:155px;
	left:15%;
	opacity:1;
}
.panelGridTextos {
	width:150px;
	border-witdh: 0px 0px 0px 0px;
}
.panelGridComponentes {
	width:350px;
	border: 0px 0px 0px 0px;
	border-witdh: 0px 0px 0px 0px;
}
.panelBotones {
	width: 100%;
}
.celda50 { width: 50% }
.celda25 { width: 25% }
.celda10 { width: 10% }


.somField{
    font-size:font-size: 8pt;
    font-family:Arial, Verdana, sans-serif;
    width:200px!important;
    color:#000000;
}

/*************************************************************************/
/* Tipos de interfaz de usuarios */

.mayusculas{TEXT-TRANSFORM: uppercase !important;}
.minusculas{TEXT-TRANSFORM: lowercase !important;}
.capitalizar{TEXT-TRANSFORM: capitalize !important;}

.txtField{ /*para los componentes: inputText*/
    font-size: 8pt !important;
    font-family: Arial, Verdana, sans-serif !important; 
    font-style: normal !important;
    font-weight: normal !important;
    /*color: Black;*/
    /*background-color: White;*/ /*#F8F8FF !important;*/
    TEXT-TRANSFORM: uppercase !important;
}

.txtLabel{    /*para los componentes: outputLabel, outputText, selectBooleanCheckbox, selectOneRadio*/
    font-size: 9pt !important;
    font-family: Arial, Verdana, sans-serif !important;
    font-style: normal !important;
    font-weight:normal !important;
    /*color: Black;*/
    /*font-weight:bold;*/
}

.justify{
    text-align: justify;
}

.txtLabelTitle{
    font-size: 10pt !important;
    font-family: Arial, Verdana, sans-serif !important; 
    /*color:Black;*/
    margin-top:5px;
}

.txtGenerico{  /*para los componentes: calendar, selectOneMenu*/
    font-size: 8pt !important;
    font-family: Arial, Verdana, sans-serif !important;
}

.cmdButton{
    font-size: 8pt !important;
    font-family: Arial, Verdana, sans-serif !important;
    padding:2px 3px;
}

.buttonSpacer{
    margin-right:10px;
}

.panel{
    font-size: 9pt !important;
    font-family: Arial, Verdana, sans-serif !important;
    border: none;
}

.buttonPanel{
    float:right;
    text-align:right;
}

.buttonPanelDocProbatorio{
    float:right;
    text-align:left;
}

.panelGrid{
    font-size: 9pt !important;
    font-family: Arial, Verdana, sans-serif !important;
    /*margin-top:0px;
    width: 70%;*/    
    /*height: 60%;*/    
    margin-bottom:10px;
    width:900px;
    border:0px;
}

.panelGridV{
    font-size: 9pt !important;
    font-family: Arial, Verdana, sans-serif !important;
    /*margin-top:0px;
    width: 70%;*/    
    /*height: 60%;*/    
    margin-bottom:10px;
    width:1080px;
    border:0px;
}


.panelGrid tr, .panelGrid td {
    border: none;
}

.dataTable{
    font-size: 10pt;
    font-family: Arial, Verdana, sans-serif; 
}

.layout{
    /*font-size: 10pt;
    font-family: Arial, Verdana, sans-serif; */
    width:1300px; /*897px;*/
    height:550px;
}

.negrita{font-weight:bold !important;}
.textoRojo{color:red !important;}
.textoGris{color:#545454 !important;}
.centrar{text-align:center !important;}
.derecha{text-align:right !important;}
.izquierda{text-align:left !important;}
.arriba{vertical-align:top !important;}

.sinBorde{border:none !important;}
.borde1px{border:1px !important;}
.datalist-noborder .ui-widget-content {
    border: none;
}

.margenIzquierdo5px{margin-left: 0px !important;}
.margenSuperior0px{margin-top:0px !important;}
.margenSuperior20px{margin-top:20px !important;}
.margenInferior10px{margin-bottom:10px !important;}

.alineacionVerticalEnmedio{vertical-align: middle !important;}
        
.ancho10{width:10% !important;}
.ancho24{width:24% !important;}
.ancho25{width:25% !important;}
.ancho30{width:30% !important;}
.ancho50{width:50% !important;}
.ancho70{width:70% !important;}
.ancho75{width:75% !important;}
.ancho80{width:80% !important;}
.ancho90{width:90% !important;}
.ancho100{width:100% !important;}

.ancho30px{width:30px !important;}
.ancho40px{width:40px !important;}
.ancho50px{width:50px !important;}
.ancho60px{width:60px !important;}
.ancho70px{width:70px !important;}
.ancho80px{width:80px !important;}
.ancho90px{width:90px !important;}
.ancho100px{width:100px !important;}
.ancho110px{width:110px !important;}
.ancho120px{width:120px !important;}
.ancho130px{width:130px !important;}
.ancho145px{width:145px !important;}
.ancho150px{width:150px !important;}
.ancho160px{width:160px !important;}
.ancho180px{width:180px !important;}
.ancho190px{width:190px !important;}
.ancho200px{width:200px !important;}
.ancho210px{width:210px !important;}
.ancho235px{width:235px !important;}
.ancho240px{width:240px !important;}
.ancho243px{width:238px !important;}
.ancho245px{width:245px !important;}
.ancho250px{width:250px !important;}
.ancho260px{width:260px !important;}
.ancho300px{width:300px !important;}
.ancho350pxEMP{width:350px !important;}
.ancho300pxEMP{width:300px !important;}
.ancho300pxpm{width:300px !important;}
.ancho350px{width:350px !important;}
.ancho380px{width:380px !important;}
.ancho400px{width:400px !important;}
.ancho410px{width:410px !important;}
.ancho420px{width:420px !important;}
.ancho430px{width:430px !important;}
.ancho440px{width:440px !important;}
.ancho450px{width:450px !important;}
.ancho470px{width:470px !important;}
.ancho500px{width:500px !important;}
.ancho520px{width:520px !important;}
.ancho600px{width:600px !important;}
.ancho620px{width:620px !important;}
.ancho700px{width:700px !important;}
.ancho750px{width:750px !important;}
.ancho780px{width:780px !important;}
.ancho900px{width:900px !important;}
.ancho950px{width:950px !important;}
.ancho1100px{width:1100px !important;}

.ancho373px{width:200px !important;}

.anchomin700px{min-width:700px;}
.anchomax750px{max-width:750px !important;}

.alto150px{height:170px !important;}
.alto200px{height:200px !important;}
.alto400px{height:400px !important;}
.alto550px{height:550px !important;}

.ancho182pxF2{width:202px !important;}

.cortePorPalabra{word-wrap: break-word !important;}

.menuPasoNumero{
    font-weight:bold;
    font-size: 10pt;
    font-family: Arial, Verdana, sans-serif;     
}

.menuPasoDesc{
    font-size: 8pt;
    font-family: Arial, Verdana, sans-serif;
}

.menuItem{
    white-space: normal;
    font-size: 9pt;
    font-family: Arial, Verdana, sans-serif;     
    width:133px;
    height:56px;
    text-align:center;
}

.panelMenuItem{
    width:157px;
    max-width:157px;
    height:68px;
    max-height:68px;
    white-space: normal;
    background-color:transparent;
    border:none;
    padding: 0 0;
}

/*Estilo para el menuItem sobre el que se pasa el mouse pointer*/
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: white!important;
        background:silver!important;
}

/*Estilo para los accordion panel*/
.ui-accordion .ui-state-hover{
	display: inline-block;
}    
.ui-accordion .ui-accordion-header.ui-state-disabled{
    background-image: none;
    color: white!important;
    font-weight: normal;
    opacity: 1;
	
}
.ui-accordion .ui-state-active {
	display: inline-block!important;
	background:#848484;
	color:#fff;
}

/*Estilo para el menuItem actual seleccionado*/ 
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: white!important;
        background:gray!important;
}



/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
/*Estilos para el componente autocomplete del detalle de domicilio*/
.autocompleteDomicilio .ui-inputfield{
    padding:3.5px !important;
}
.autocompleteDomicilio .ui-autocomplete-input {
    width: 220px !important;
    TEXT-TRANSFORM: uppercase !important;
    border-right: none !important;
}
.autocompleteDomicilio .ui-button {
    width: 22px !important;
    height: 23px !important; 
    padding: 0 !important;
}
/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/



/* FIN Tipos de interfaz de usuarios */
/*************************************************************************/

/** Grid Domicilios **/
a.verdomicilio:link {text-decoration:underline;} /* Link no visitado*/
a.verdomicilio:visited {text-decoration:none; color:#5E92B9} /*Link visitado*/
a.verdomicilio:active {text-decoration:none; color: black; background: #5E92B9; } /*Link activo*/
a.verdomicilio:hover {text-decoration:underline; color: white; background: #5E92B9; } /*Mause sobre el link*/

       .header {
           text-align: left;
           background-color:rgba(210,210,210,0.0);
           height:15px;
           font-size:12px;    
        }
       .footer {
           text-align: left;
           background-color:rgba(210,210,210,0.0);
           height:15px;         
           font-size:12px;    
        }
        .ui-panel-grid  {
            border-collapse:separate;
        }
        .ui-panelgrid td {
            table-layout:fixed;
            overflow:hidden;
            word-wrap:break-word;
            padding: 0px 0px 0px 0px;
        }
        .ui-panelgrid-vp td{
            padding: 3px;
        }
        .ui-datatable thead th{
            table-layout:fixed;
            overflow:hidden;
            white-space: normal;
            word-wrap:break-word;
            padding: 5px 0px 5px 0px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 10pt;
        }
        
        .ui-datatable tbody td{
            
            table-layout:fixed;
            overflow:hidden;
            word-wrap:break-word;
            white-space: normal;
            padding: 0px 0px 0px 0px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 10pt;
        }
        .ui-datatable tfoot td{
            table-layout:fixed;
            overflow:hidden;
            word-wrap:break-word;
            padding: 0px 0px 0px 0px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 10pt;
        }
        
        .ancho10Max{
            table-layout:fixed;
    /*      overflow:hidden;*/
            width:100px !important;
            max-width:100px !important;
        }
        .ancho60Max{
            table-layout:fixed;
          /*  overflow:hidden;*/
            width:400px!important;
            max-width:400px!important;
        }
    .ui-messages-error, .ui-message-error {
        color: red;
        background-color: rgb(200,200,200);
        font-size:10pt;
        font-family:Verdana, Arial, sans-serif;
    
    }
    .ui-messages-warn-summary{
        font-size:10pt;
        font-family:Verdana, Arial, sans-serif;
    }
    
    .ui-messages-info-summary{
         font-size:10pt;
        font-family:Verdana, Arial, sans-serif;
    }
    .ui-message-info,.ui-message-warn, .ui-message-fatal {
        border: 1px solid;
        margin: 0px 5px;
        padding: 2px 5px;
        font-size:10pt;
        font-family:Verdana, Arial, sans-serif;
    }
/** FIN Grid Domicilios **/


/**********MEDIOS DE CONTACTO*********/
.textoCentrado{
     text-align:center;
}

.textoDerecha{
     text-align:right;
}


.panelCorreosTelefonos{
    width:430px;
    border-style: none;
}

.botonMasMenos{
    margin-left: 5px;
    vertical-align: middle;
}

#telefonosForm  

table{
 width: 380px;
}

.ladaInput{
    vertical-align: middle;
    margin-left: 5px;
    width:70px;
}
.telefonoInput{
    vertical-align: middle;
    margin-left: 5px;
    width:80px;
}

.panelTelefonos{
     width: 400px;
     border: 0px;
}
.tipoColumn{
    width:30%;
    border:none;
}

.ladaColumn{
    width:24%;
    border:none;
}
.telefonoColumn{
    width:24%;
    border:none; 
}
.comboTipoTel{
    vertical-align: middle;
    margin-left: 5px;
    width:90px; 
}
.errorText{
    font-size:80%;
    color:red;
}

#correosForm

table{
   width: 380px; 
  border-collapse: separate;
}

.correoInput{
    margin-left: 5px;
    width:90%;
}
    
.correoColumn{
    border:none;
}
.panelCorreos{
     width: 400px;
     border: 0px;
}
.btnAgregarEliminarColumn{
    width:10%;
}
/********** FIN MEDIOS DE CONTACTO*********/


#apDiv1 {
	position:absolute;
	left:10px;
	top:123px;
	width:214px;
	height:551px;
	z-index:1;
	background:url('./../template/imgs/left_end.gif');
	background-repeat:no-repeat;

}
#apDiv2 {
	position:absolute;
	left:226px;
	top:122px;
	width:590px;
	height:132px;
	z-index:5;
        
	/*background-image: url('./../template/imgs/img1.jpg');*/
}
#apDiv3 { /* derecha*/
	position:absolute;
	left:600px;
	top:70px;
	width:191px;
	height:500px;
     
	z-index:3;
	background-image: url('./../template/imgs/head_der.jpg');
	background-repeat:no-repeat;
}
#apDiv4 { /*center*/
	position:absolute;
	left:224px;
	top:80px;
	width:700px;
	height:417px;
        color:Blue;
	z-index:4;
}
#apDiv9 {
	position:absolute;
	left:644px;
	top:128px;
	width:592px;
	height:417px;
	z-index:4;
}
#apDiv5 {
	position:absolute;
	left:224px;
	top:11px;
	width:592px;
	height:50px;
	z-index:1;
	background-image: url('./../images/header.png');
        background-repeat:no-repeat;
}


#apDiv6 {
	position:absolute;
	left:10px;
	top:679px;
	width:1001px;
	height:66px;
	z-index:6;
}


/**********Inicio cssLayout.css*********/

#top {
    position: relative;
    padding: 5px;
    margin: 1px 1px 1px 1px;
    height: 25px;
    vertical-align: center;
}
#bottom {
    position: relative;
    background-color: #FFFFFF;
    padding: 5px;
    margin: 5px 5px 5px 5px;
}
#content {
    background-color: #FFFFFF;
    opacity:0.9;
    padding: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;  
    margin-top: 0px;
    min-height: 0%;
}

/**********Fin cssLayout.css*********/


/**********Inicio roles.css*********/

.tblRoles {
    width: 750px;
    font-size: 14px !important;
}

.tblRoles tr {
    height: 40px;
}

.tblRoles th {
    height: 40px;
    /* background-color:rgb(231,231,231); */
}

.edicionColum { 
    width: 5.0% !important;
    text-align:center;
}

.idRolColum { 
    width: 10.0% !important;
    text-align:center;
}
.descripcionColum { 
    width: 25.0% !important;
    text-align:right;
    padding-right:5px;
}
.fechaInicioColum { 
    width: 30.0% !important;
    text-align:right;
    padding-right:5px;
}
.fechaFinColum { 
    width: 30.0% !important;
    text-align:right;
    padding-right:5px;
}

/**********Fin roles.css*********/

.espacioPanelGridFilas td {
    padding-top: .5em;
    padding-bottom: .5em;
}

.ceroPadding {
    padding-top: .0em;
    padding-bottom: .0em;
}

.ceroPaddingTd table td {
    padding-top: .0em;
    padding-bottom: .0em;
    padding-right: 1em;
}

.liga {
    text-decoration: underline;
    font-size: 8pt !important;
    font-family: Arial, Verdana, sans-serif !important; 
    font-style: normal !important;
    font-weight: normal !important;
    cursor:pointer;
}

.noBrincar {
    position: relative !important;
    height: 18px;
    overflow: hidden;
}

.ui-chkbox .ui-chkbox-box {
    display: block !important;
}

.textoIdentidadVisor input {
    width: 235px;
}

.textoIdentidadVisor td {
    padding-right: 10px;
    padding-top: 5px;
    width: 270px;
    vertical-align: top;
}

.textoIdentidadVisor .calendarioVisor>input {
    width: 70px;
}

.textoIdentidadVisor input.identVisorTextoDoble {
    width: 490px;
}

.txtLabel1c{
    white-space: pre-wrap;
    display: block;
    width: 600px;
}

.txtLabelac{
    white-space: pre-wrap;
    display: block;
    width: 350px;
}

.txtLabel2c{
    white-space: pre-wrap;
    display: block;
    width: 221px;
}

.txtLabel3c{
    white-space: pre-wrap;
    display: block;
    width: 128px;
}

.botonesFlujo button{
    margin: 0 0 0 5px !important;
}
.botonesFlujoDlg{
    display: block !important;
    padding: 0px !important;
    text-align: right !important;
    
}
.botonesFlujoDlg button{
    margin: 0 0 0 5px !important;
}
.avisoVista .ui-widget-content{
    text-align: right !important;
}
.avisoVistaDlg button{
    margin: 0 0 0 5px !important;

}
/****************** Estilos sin Gob MX ******************/
.botonesFlujo{
    width:900px !important;
    margin-left: 0px !important;
    display: inline-block !important;
    padding: 0px !important;
    margin:auto !important;  
    border: 0px solid red; 
    margin-left:0px !important;
}
.conLeyendaCamposObligatoriosPM {
    width: 702px !important; 
    display: inline-block !important;
}


.conLeyendaCamposObligatoriosDomi{
    width: 600px !important; 
    display: inline-block !important;
}


.sinLeyendaCamposObligatorios{
    width: 720px !important;  
    display: inline-block !important;
}
.conLeyendaCamposObligatoriosIPF {
    width: 695px !important; 
    display: inline-block !important;
}

.conLeyendaCamposDinamico {
    width: 695px !important; 
    display: inline-block !important;
}

.sinLeyendaCamposObligatoriosIPF{
    width: 648px !important;  
    display: inline-block !important;
    background: Purple !important;
}

.sinLeyendaCamposObligatoriosD12{
    width: 526px !important; 
    display: inline-block !important;
}

.conLeyendaCamposObligatoriosDatosIngreso{
    width: 720px !important; 
    display: inline-block !important;
}
.sinLeyendaCamposObligatoriosPFPaso6VP{
    width: 720px !important; 
    display: inline-block !important;
}
.conLeyendaCamposObligatoriosPM_PASO3{
    width: 720px !important; 
    display: inline-block !important;
}
.sinLeyendaCamposObligatoriosDatosIngreso{
    width: 720px !important; 
    display: inline-block !important;
}

.sinLeyendaCamposObligatoriosPmVP{
    width: 720px !important; 
    display: inline-block !important;
}

.sinLeyendaCamposObligatoriosIPF3BTNS{
    width: 541px !important;  
    display: inline-block !important;
    margin-left: -12px !important;
}

.conLeyendaCamposObligatorios {
    width: 720px !important; 
    display: inline-block !important;
    margin-left:2px;
}


.conLeyendaCamposObligatoriosDocPro {
    width: 670px  !important; 
    display: inline-block !important;
    margin-left:2px;
}


.oneMenuExt {
    width: 460px !important;
}

.marginBoton15  {
    width: 250px !important;
}

.marginBoton16  {
    width: 263px !important;
    margin-left: -15px !important;
    margin-top: -7px !important;
}

.marginLeft15  {
    margin-left:-12px !important;
}
.marginBoton20  {  
    width: 200px !important;
}
.ajusteEm{
    margin-left: -15px !important;
}

.ui-widget-content {
    border: none;
}

.topRadioDVPF{
    margin-top: 0px !important;
    width: 95px !important;
    margin-left: 20px !important;    
}

.topRadioDV{
    margin-top: 0px !important;
    width: 95px !important;
    margin-left: 0px !important;    
}

.radioPFDIP4{
    margin-left: -16px !important;
}

.dIngresoSRV{
    margin-left: -16px !important;
}

.ajusteDefaulPFpanel{
    margin-left: -13px !important;
}

.panelGridTops{
    margin-bottom: 0px !important;
}

.size383px{ 
    width: 383px  !important;
}

.ancho50pxMx{
    width:81px !important;
}

#ajustePanelMenuPrincipal{
    border: 0px solid red; margin-bottom: 0px !important ;margin-top: -20px !important;
}

#ajustePanelMenuPrincipalPM{
    border: 0px solid red; margin-bottom: 20px !important;
}


.inputText373px{
    margin-bottom: 18px !important;
}
